=== debian/control ===
Source: language-pack-gnome-da
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-gnome-da
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-da-base
Replaces: language-pack-gnome-da-base, language-pack-da-base (<< ${Source-Version}), language-pack-gnome-da-base (<< ${Source-Version}), language-pack-kde-da-base (<< ${Source-Version}), language-pack-da (<< ${Source-Version})
Description: GNOME translation updates for language Danish
 Translation data updates for all supported GNOME packages for:
 Danish
 .
 language-pack-gnome-da-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-da
 to get full support for this language.
