## language-pack-gnome-da 8.04+20080415

=== debian/changelog ===
language-pack-gnome-da (1:8.04+20080415) hardy; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 17 Apr 2008 17:04:08 +0000
