=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-da
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-da-base (>= 1:9.04+20090413)
+Depends: language-pack-gnome-da-base (>= 1:9.04+20100531), language-pack-da-base (>= 1:9.04+20100531)
 Recommends: gnome-user-guide-da
 Replaces: language-pack-gnome-da-base, language-pack-da-base (<< ${Source-Version}), language-pack-gnome-da-base (<< ${Source-Version}), language-pack-kde-da-base (<< ${Source-Version}), language-pack-da (<< ${Source-Version}),  language-pack-gnome-da (<< ${Source-Version}), language-pack-kde-da (<< ${Source-Version})
 Description: GNOME translation updates for language Danish
