## language-pack-gnome-da 11.10+20120103

=== debian/changelog ===
language-pack-gnome-da (1:11.10+20120103) oneiric-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 04 Jan 2012 07:42:20 +0000
