=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Language pack maintainers <language-packs@ubuntu.com>
 Build-Depends-Indep: gettext
-Build-Depends: debhelper (>= 6)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8)
+Standards-Version: 3.9.4
 
 Package: language-pack-gnome-da
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-gnome-da-base (>= 1:11.10+20120103), language-pack-da
+Depends: ${misc:Depends}, language-pack-gnome-da-base (>= 1:12.04+20140106), language-pack-da
 Replaces: language-pack-gnome-da-base, language-pack-da-base (<< ${binary:Version}), language-pack-gnome-da-base (<< ${binary:Version}), language-pack-kde-da-base (<< ${binary:Version}), language-pack-da (<< ${binary:Version}),  language-pack-gnome-da (<< ${binary:Version}), language-pack-kde-da (<< ${binary:Version})
 Description: GNOME translation updates for language Danish
  Translation data updates for all supported GNOME packages for:
